Kula Problems

YellowPeril

Member
I must admit that until someone on this site enlightened me I'd never heard of Kula and I took a look at the time and liked the idea.

I was using a pc as my internet connection then, but when that died I connected a spare eMac and started using that, but I can't connect to Kula.

It tells me I need Flash 11.1 do I want to install it and if I click yes the Mac falls over and I have to restart. I've been told that 11.2 will only run on an intel Mac, so that being true does anyone on here run Kula on an earlier model. Mine is a G4 running Tiger.

Terry
 
Top